%div{:style => "background: #fff; color: #000;"}
  .container
    .u-padding-top-lg
      .row.u-padding-top-md.u-padding-bottom-xs.text-md-center.d-flex.equal
        .col-md-6
          .row
            .col-md-12.u-margin-bottom-xs
              %h1.u-margin-bottom-xxs{:style => "font-weight: 600;"} The complete DevOps platform
              %h3.u-margin-bottom-xxs{:style => "font-weight: 400;"} One application with endless possibilities. Organizations rely on GitLab’s source code management, CI/CD, security, and more to deliver software rapidly.
          .row.u-margin-bottom-xs
            .col-md-12.u-margin-bottom-0
              = link_to "Try GitLab for FREE", "/free-trial/", class: "btn cta-btn orange" 
              = link_to "See a demo", "https://about.gitlab.com/demo/", class: "btn cta-btn btn-light"
        .col-md-5.col-md-offset-1.see-believe-section
          .d-flex.custom-style
            .d-flex
              = image_tag "/images/icons/ci-cd-seeing-believing.svg", alt: "CI/CD Seeing is Believing", loading: "lazy", class: "ci-cd-svg"
            %a.btn.learn-more-cta.small-font{:href => "https://page.gitlab.com/what-makes-gitlab-cicd-different.html"}
              %span.text-underline Learn more
              %i.fas.fa-long-arrow-alt-right.fa-fw.u-margin-left-xxs

-# CSS For Component
:sass
  .d-flex
    display: flex
    &.custom-style
      flex-direction: column
      justify-content: center
      height: 100%
      background: #fff
      border: 1px solid #00000014
    &.equal
      display: -webkit-flex
      flex-wrap: wrap
  .text-underline
    text-decoration: underline
    &.small-font
      padding-left: 5px
      color: black
      text-decoration: underline
  .small-font
    font-size: 14px
    font-weight: bold
  .custom-h1
    font-size: 60px
    line-height: 64px
    font-family: 'Source Sans Pro'
  .custom-h4
    font-size: 23px
    font-weight: 350
    line-height: 28px
  .see-believe-section
    justify-content: center
    align-items: center
    position: relative
    z-index: 0
    &:after
      content: ""
      display: block
      width: 80%
      position: absolute
      left: 0
      right: 0
      margin: auto
      height: 100px
      bottom: 0
      background: #fff
      box-shadow: 0px 2px 50px #00000029
      z-index: -1
    .d-flex
      padding: 3rem
      justify-content: center
    .see-believe-text
      color: #380D75
      vertical-align: top
      font-size: 38px
      font-weight: 600
      width: min-content
      line-height: 1
    .learn-more-cta
      position: absolute
      bottom: 0
      right: 0
      margin: 2rem

  @media all and (max-width: 967px)
    .text-md-center
    .see-believe-section
      margin-left: auto
      margin-right: auto
      .custom-style
        padding: 1px
        min-height: 200px
    .custom-h1
      font-size: 36px
      margin-bottom: 2rem
      line-height: 44px
    .cta-btn.lavender
      margin-top: 2rem

%script{src: "/javascripts/libs/tweenmax.min.js", type: "text/javascript"}

<script src="/javascripts/home.js" type="text/javascript"></script>
